.contentblok-layout .pk-grid-container.reversed .image {
    order: -1;
}

.contentblok-layout .pk-grid-container.reversed .image img {
    aspect-ratio: 370 / 245;
    width: 100%;
}

.contentblok-layout .pk-row .content .pk-heading {
    font-size: var(--scaling-h2-sm);
}

.contentblok-layout .pk-row .content .pk-text {
    color: var(--pk-text-color-secondary);
}

@media screen and (max-width: 992px) {
    .flex-layout.contentblok-layout {
        padding-inline: 0;
    }

    .contentblok-layout .pk-row {
        padding-block: 0 40px;
    }

    .contentblok-layout .pk-row .pk-grid-container {
        gap: 2rem;
    }

    .contentblok-layout .pk-grid-container.reversed .image img {
        width: 100%;
    }

    .contentblok-layout .pk-row .content {
        padding-inline: 2rem;
    }

}